Bug 1448422 - erlang-20.2.3 is available
Summary: erlang-20.2.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 12:10 UTC by Upstream Release Monitoring
Modified: 2018-02-21 14:55 UTC (History)
5 users (show)

Fixed In Version: erlang-20.2.3-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 14:55:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-05-05 12:10:36 UTC
Latest upstream release: 20.0-rc1
Current version/release in rawhide: 19.3.3-1.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 1 Upstream Release Monitoring 2017-05-05 12:10:47 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-06-01 00:11:16 UTC
Latest upstream release: 20.0-rc2
Current version/release in rawhide: 19.3.4-1.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 3 Upstream Release Monitoring 2017-06-01 00:11:22 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-06-21 12:10:41 UTC
Latest upstream release: 20.0
Current version/release in rawhide: 19.3.6-2.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 5 Upstream Release Monitoring 2017-06-21 12:10:54 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Peter Lemenkov 2017-06-21 13:59:06 UTC
We will upgrade Erlang up to ver. 20 eventually, but not right now. It will break at least RabbitMQ:

* https://groups.google.com/forum/#!topic/rabbitmq-users/_imbAavBYjY

As soon as this issue will be resolved upstream (RabbitMQ), and other big projects confirm they support ver. 20, we'll start upgrading.

Comment 7 Upstream Release Monitoring 2017-07-04 12:10:38 UTC
Latest upstream release: 20.0.1
Current version/release in rawhide: 19.3.6.1-1.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 8 Upstream Release Monitoring 2017-07-04 12:10:47 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 9 Upstream Release Monitoring 2017-07-27 12:11:06 UTC
Latest upstream release: 20.0.2
Current version/release in rawhide: 19.3.6.1-1.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 10 Upstream Release Monitoring 2017-07-27 12:11:16 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 11 Upstream Release Monitoring 2017-08-24 12:10:44 UTC
Latest upstream release: 20.0.3
Current version/release in rawhide: 19.3.6.2-2.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 12 Upstream Release Monitoring 2017-08-24 12:10:56 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 13 Upstream Release Monitoring 2017-08-25 12:10:46 UTC
Latest upstream release: 20.0.4
Current version/release in rawhide: 19.3.6.2-2.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 14 Upstream Release Monitoring 2017-08-25 12:11:24 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 15 Upstream Release Monitoring 2017-09-15 00:11:28 UTC
Latest upstream release: 20.0.5
Current version/release in rawhide: 19.3.6.2-2.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 16 Upstream Release Monitoring 2017-09-15 00:11:38 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 17 Upstream Release Monitoring 2017-09-26 12:10:42 UTC
Latest upstream release: 20.1
Current version/release in rawhide: 19.3.6.2-2.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 18 Upstream Release Monitoring 2017-09-26 12:10:50 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 19 Upstream Release Monitoring 2017-10-03 12:10:44 UTC
Latest upstream release: 20.1.1
Current version/release in rawhide: 19.3.6.2-2.fc27
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 20 Upstream Release Monitoring 2017-10-03 12:11:15 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 21 Upstream Release Monitoring 2017-10-18 00:13:11 UTC
Latest upstream release: 20.1.2
Current version/release in rawhide: 19.3.6.3-1.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 22 Upstream Release Monitoring 2017-10-18 00:13:21 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 23 Upstream Release Monitoring 2017-10-25 12:10:39 UTC
Latest upstream release: 20.1.3
Current version/release in rawhide: 19.3.6.3-1.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 24 Upstream Release Monitoring 2017-10-25 12:10:50 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 25 Upstream Release Monitoring 2017-11-02 12:10:39 UTC
Latest upstream release: 20.1.4
Current version/release in rawhide: 19.3.6.3-1.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 26 Upstream Release Monitoring 2017-11-02 12:10:48 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 27 Upstream Release Monitoring 2017-11-11 12:11:00 UTC
Latest upstream release: 20.1.5
Current version/release in rawhide: 19.3.6.3-1.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 28 Upstream Release Monitoring 2017-11-11 12:11:08 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 29 Upstream Release Monitoring 2017-11-21 12:11:27 UTC
Latest upstream release: 20.1.6
Current version/release in rawhide: 19.3.6.3-1.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 30 Upstream Release Monitoring 2017-11-21 12:11:39 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 31 Upstream Release Monitoring 2017-12-20 12:10:51 UTC
Latest upstream release: 20.2.2
Current version/release in rawhide: 19.3.6.5-1.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/

Comment 32 Upstream Release Monitoring 2017-12-20 12:11:00 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 33 Upstream Release Monitoring 2018-02-13 12:11:06 UTC
Latest upstream release: 20.2.3
Current version/release in rawhide: 19.3.6.5-2.fc28
URL: http://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/707/


Note You need to log in before you can comment on or make changes to this bug.